.modal{
    display: none;
}


.modalAtention{
    position: fixed;
    bottom: 5px;
    left: 5px;
    z-index: 999999;
    opacity: 0.7;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);    
}

.modalAtention:hover{
    opacity: 0.9;
}

.mfp-bg{
    opacity: 0.6 !important;
}


.modalv2 .modal-header{
    font-size: 16px;
    font-weight: bold;
    padding: 15px 15px 13px 15px;    
}
.modalv2 .modal-body{
    min-height: 200px;
    overflow: hidden;
}
.modalv2 .JS_modalContent{
    overflow: hidden;
    min-height: 200px;
    position: relative;    
}
.modalv2 .modal-footer{}
.modalv2 .modal-content{}
.modalv2 .modal-header .close{
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
    background: transparent;
    color: #FFFFFF;
    line-height: 25px;
    position: absolute;
    right: 1px;
    text-align: center;
    top: 4px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=100);
    opacity: 1;
}